/* File: flashsale24C.css */

* {
  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

  margin: 0;

  padding: 0;

  outline: none;
}

body {
  font-family: Lato, sans-serif;

  font-size: 12px;

  line-height: 1.2;

  font-weight: 400;

  color: #121212;
}

.aarp-c-accordion-lp,
.aarp-c-sc-lp {
  display: none;
}

.aarp-js-flashsale24-a-lp__hideBtn {
  display: none !important;
}

.aarp-js-flashsale24-a-lp__showBtn {
  display: flex !important;
}

.aarp-c-lp-flashsale24-a {
  background-color: #f75d59;

  margin-top: 60px;
}

.aarp-c-lp-flashsale24-a-hero {
  display: flex;

  margin: 0 auto;

  overflow-y: hidden;
}

.aarp-c-lp-flashsale24-a-hero-left {
  position: relative;

  overflow-y: hidden;
}

.aarp-c-lp-flashsale24-a-hero-left-premiumSec-img-bg {
  background: url(/content/dam/target-share/widgets/images/flashsale_prem_bg.png)
    no-repeat center/contain;

  display: flex;

  justify-content: center;

  align-items: center;

  background-size: contain;
}

.aarp-c-lp-flashsale24-a-hero-left-premiumSec {
  width: 100%;

  align-items: end;

  display: none;
}

.aarp-c-lp-flashsale24-a-hero-left-premiumSec-img {
  width: auto;

  mix-blend-mode: multiply;
}

.aarp-c-lp-flashsale24-a-hero-right-whiteBox {
  margin-right: auto;

  background: #fff;
}

.aarp-c-lp-flashsale24-a-hero-right-whiteBox-heading {
  color: #dd1200;

  font-weight: 800;
}

.aarp-c-lp-flashsale24-a-hero-right-whiteBox-list {
  font-weight: 700;

  list-style-type: none;
}

.aarp-c-lp-flashsale24-a-hero-right-whiteBox-listitm {
  position: relative;
}

.aarp-c-lp-flashsale24-a-hero-right-whiteBox-listitm::before {
  content: "";

  background: url(/content/dam/target-share/widgets/images/Checkmark.png)
    no-repeat center/100% auto;

  display: inline-block;

  position: absolute;

  top: 4px;

  transform: translate(-50%, 0);
}

.aarp-c-lp-flashsale24-a-hero-right-whiteBox-btnsec {
  display: flex;

  flex-direction: column;

  align-items: center;
}

.aarp-c-lp-flashsale24-a-hero-right-whiteBox-btn {
  font-size: 16px;

  font-weight: 700;

  line-height: 24px;

  display: flex;

  justify-content: center;

  align-items: center;

  background: #ec1300;

  border-radius: 26px;

  color: #fff;

  text-decoration: none;
}

.aarp-c-lp-flashsale24-a .aarp-c-lp-flashsale24-a-hero-right-whiteBox-btn:hover,
.aarp-c-lp-flashsale24-a
  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-btn:focus {
  background: #ab2125;

  color: #fff;
}

.aarp-c-lp-flashsale24-a-hero-right-whiteBox-renewLink {
  color: #2172bf;

  font-weight: 700;

  text-decoration: underline;
}

.aarp-c-lp-flashsale24-a
  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-renewLink:hover,
.aarp-c-lp-flashsale24-a
  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-renewLink:focus {
  color: #486784;
}

.aarp-c-lp-flashsale24-a-hero-left-premiumSec-txt--Bold {
  font-weight: 700;
}

.aarp-c-lp-flashsale24-a-hero-left-premiumSec-txtSec {
  display: flex;

  align-items: center;
}

/* flash sale pyp css */

.aarp-c-lp-flashsale24-a-hero-left-pypSec {
  position: absolute;

  bottom: 0;

  display: none;
}

.aarp-c-lp-flashsale24-a-pypSec {
  color: #121212;

  background: #ffc5c0;

  border-radius: 8px 8px 0 0;
}

.aarp-c-lp-flashsale24-a-pypSec-text {
  font-weight: 700;

  text-align: center;
}

.aarp-c-lp-flashsale24-a-pypSec-text b {
  font-weight: 900;
}

.aarp-c-lp-flashsale24-a__prm {
  border: 2px solid #efefef;

  border-radius: 12px;

  background: #fff;

  display: flex;

  align-items: center;

  justify-content: center;

  text-align: center;

  position: relative;

  cursor: pointer;
}

.aarp-c-lp-flashsale24-a__dynpremtitle {
  font-weight: 700;
}

.aarp-lp-pyp--active {
  border: 2px solid #039ae6;

  -webkit-box-shadow: 0px 4px 4px 0 rgba(0, 0, 0, 0.25);

  -moz-box-shadow: 0px 4px 4px 0 rgba(0, 0, 0, 0.25);

  box-shadow: 0px 4px 4px 0 rgba(0, 0, 0, 0.25);
}

.aarp-lp-pyp--active .aarp-c-lp-flashsale24-a__arrow {
  background: no-repeat;

  background-size: 100% auto;

  position: absolute;
}

@media (max-width: 767px) {
  .aarp-c-lp-flashsale24-a-hero {
    flex-direction: column;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrMag-get {
    margin: 11px 0 9px 7px;

    line-height: 21px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrMag-vect {
    width: 104px;

    height: 40px;

    margin-bottom: 10px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-get-hunBen {
    line-height: 21px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-get {
    line-height: 21px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrdtd-mag-imges {
    width: 92.85px;

    height: 103.262px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb {
    line-height: 21px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-get,
  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb,
  .aarp-c-lp-flashsale24,
  .aarp-c-lp-flashsale24-a-hero-right-valueBrMag-get {
    font-size: 18px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrMag {
    margin-left: 21px;

    height: 85px;

    margin-bottom: 10px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrget {
    margin: 14px 0px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para {
    margin-left: 20px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb-free-span {
    width: 96px !important;

    font-size: 12px;

    text-align: initial;

    line-height: 14px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb-free {
    font-size: 30px;

    margin-right: 8px;

    line-height: 36px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrdtd-mag {
    margin: 9px 50px 12px 13px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-get-hun {
    margin: 5px 0;

    font-size: 36px;

    line-height: 43px;
  }

  .aarp-c-lp-flashsale24-a-hero-left {
    width: 100%;

    /*max-width: 375px;*/

    margin: 0 auto;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-img {
    width: 89px;

    height: 59px;
  }

  .aarp-c-lp-flashsale24-a__prempresent .aarp-c-lp-flashsale24-a-hero-left {
    /*height: 430px;*/
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr {
    margin-top: 30px;

    padding-bottom: 29px;
  }

  .aarp-c-lp-flashsale24-a-hero-left-limitedSec {
    text-align: center;

    background: #121212;
  }

  .aarp-c-lp-flashsale24-a-hero-left-imageSec {
    text-align: center;

    background: #f75d59;
  }

  .aarp-c-lp-flashsale24-a-hero-left-image\@tablet {
    display: none;
  }

  .aarp-c-lp-flashsale24-a-hero-left-image {
    width: 100%;

    max-width: 375px;
  }

  .aarp-c-lp-flashsale24-a-hero-right {
    width: 100%;

    background: #fff;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox {
    padding: 0 30px 9px;

    max-width: 375px;

    margin: 0 auto;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-heading {
    font-size: 20px;

    line-height: 26px;

    margin-bottom: 12px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-list {
    font-size: 14px;

    line-height: 24px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-listitm {
    margin-bottom: 4px;

    padding-left: 29px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-listitm::before {
    width: 20px;

    height: 20px;

    left: 10px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-listitm::before {
    top: 5px;

    transform: translate(-50%, 0);
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-btn {
    margin: 24px auto 8px;

    width: 172px;

    height: 52px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-renewTxt {
    font-size: 15px;

    line-height: 18px;

    margin-bottom: 24px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-logoSec {
    width: 100%;

    max-width: 310px;

    margin: 0 auto;

    padding: 12px 0 17px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-logos {
    width: 100%;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec-img {
    height: 69px;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec {
    background: url(/content/dam/target-share/widgets/images/flashsale-premBg-line.png)
      repeat-x center/cover;

    width: 100%;

    position: relative;

    z-index: 10;

    justify-content: center;

    bottom: -5px;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec-img-bg {
    background: url(/content/dam/target-share/widgets/images/flashsale_prem_bg_mob.png)
      no-repeat center/contain;

    width: 132px;

    height: 95px;

    margin-left: 22px;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec-txt {
    font-size: 13px;

    line-height: 18px;

    margin-left: 0;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec {
    margin-top: -100px;

    height: 95px;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec-txtSec {
    min-height: 47px;

    max-width: 222px;
  }

  .aarp-c-lp-flashsale24-a {
    background: unset;

    /*background: linear-gradient(to top, #F75D59 0%, #F75D59 95.3%, #121212 95.3%, #121212 100%);*/

    /*background: linear-gradient(to top, #F75D59 0, #F75D59 843px, #121212 842px, #121212 100%);*/
  }

  .aarp-c-lp-flashsale24-a.aarp-c-lp-flashsale24-a__prempresent {
    /*background: linear-gradient(to top, #FFC5C0 0%, #FFC5C0 53.8%, #F75D59 53.8%, #F75D59 100%);*/

    /*background: linear-gradient(to top, #FFC5C0 0%, #FFC5C0 60.1%, #F75D59 60.1%, #F75D59 80%, #F75D59 95.7%, #121212 95.8%, #121212 100%);*/

    /*background: linear-gradient(to top, #FFC5C0 0, #FFC5C0 571px, #F75D59 571px, #F75D59 900px, #121212 899px, #121212 100%);*/
  }

  /* flash sale pyp css */

  .aarp-c-lp-flashsale24-a-hero-left-pypSec {
    position: relative;

    justify-content: center;

    background: #ffc5c0;

    margin-top: -40px;
  }

  .aarp-c-lp-flashsale24-a-pypSec {
    border-radius: unset;

    max-width: 100%;

    padding: 0 0 21px;
  }

  .aarp-c-lp-flashsale24-a-pypSec-text {
    font-size: 18px;

    line-height: 26px;

    padding: 11px 0;
  }

  .aarp-c-lp-flashsale24-a__premsec_inner {
    display: flex;

    justify-content: center;

    align-items: center;

    max-width: 280px;
  }

  .aarp-c-lp-flashsale24-a__prm {
    width: 126px;

    min-height: 130px;

    padding: 0 8px;

    flex-direction: column;
  }

  .aarp-c-lp-flashsale24-a__premimg {
    height: 62px;
  }

  .aarp-c-lp-flashsale24-a__premname {
    padding-top: 6px;
  }

  .aarp-c-lp-flashsale24-a__dynpremtitle {
    font-size: 12px;

    line-height: 16px;

    max-width: 126px;

    word-break: break-word;
  }

  .aarp-c-lp-flashsale24-a__premright {
    margin-left: 11px;
  }

  .aarp-lp-pyp--active .aarp-c-lp-flashsale24-a__arrow {
    width: 20px;

    height: 20px;

    top: -8px;

    left: -8px;
  }
}

@media (max-width: 375px) {
  .aarp-c-lp-flashsale24-a-hero-left-premiumSec-txt {
    margin-bottom: 4px;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec-img {
    height: 45px;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec {
    margin-top: -93px;

    height: 100px;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec-img-bgP {
    height: 99px;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec-img-bg {
    height: 99px;
  }
}

@media (min-width: 768px) {
  .aarp-c-lp-flashsale24-a {
    background: unset;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrMag-vect {
    width: 129.692px;

    height: 50.384px;

    margin-bottom: 17px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-get-hun {
    margin: 5px 0;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrMag {
    margin-left: 21px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-get {
    line-height: 21px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-get-hunBen {
    line-height: 21px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrMag-get {
    margin: 23px 0 10px 7px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb {
    line-height: 21px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-get,
  .aarp-c-lp-flashsale24,
  .aarp-c-lp-flashsale24-a-hero-right-valueBrMag-get {
    font-size: 18px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrdtd-mag-imges {
    width: 110px;

    height: 123px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr {
    height: 119.429px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrdtd-mag {
    justify-content: center;

    margin: 5px 128px 3px 65px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-get-hun {
    font-size: 36px;

    line-height: 43px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrget {
    margin: 24px 0;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para {
    margin-left: 37px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb {
    font-size: 18px;

    margin: 0;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb-free-span {
    width: 119px;

    line-height: 17px;

    text-align: initial;

    font-size: 14.929px;
  }

  .aarp-c-lp-flashsale24-a-hero {
    flex-direction: column;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-img {
    width: 120px;

    height: 80px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb-free {
    margin-right: 13px;

    font-size: 36px;

    line-height: 43px;
  }

  .aarp-c-lp-flashsale24-a-hero-left-image\@mobile {
    display: none;
  }

  .aarp-c-lp-flashsale24-a-hero-left-image {
    width: 100%;

    max-width: 768px;
  }

  .aarp-c-lp-flashsale24-a-hero-right {
    width: 100%;

    background: #fff;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox {
    padding: 15px 98px 21px;

    max-width: 768px;

    margin: 0 auto;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-heading {
    font-size: 28px;

    line-height: 36px;

    margin-bottom: 18px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-list {
    font-size: 18px;

    line-height: 24px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-listitm {
    margin-bottom: 12px;

    padding-left: 38px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-listitm::before {
    width: 22px;

    height: 22px;

    left: 15px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-btn {
    margin: 30px auto 12px;

    width: 172px;

    height: 52px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-renewTxt {
    font-size: 15px;

    line-height: 18px;

    margin-bottom: 28px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-logoSec {
    width: 419px;

    margin: 0 auto;

    padding: 17px 0 21px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-logos {
    width: 100%;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec-img {
    height: 102px;
  }

  .aarp-c-lp-flashsale24-a-hero-left-imageSec {
    text-align: center;

    background: #f75d59;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec {
    background: url(/content/dam/target-share/widgets/images/flashsale-premBg-line.png)
      repeat-x center/contain;

    width: 100%;

    position: relative;

    z-index: 10;

    justify-content: center;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec-img-bg {
    width: 195px;

    height: 154px;

    margin-left: 42px;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec-txt {
    font-size: 19px;

    line-height: 24px;

    margin-left: 0;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec {
    /*height: 154px;*/

    margin-top: -134px;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec-txtSec {
    min-height: 70px;
  }

  .aarp-c-lp-flashsale24-a.aarp-c-lp-flashsale24-a__prempresent {
    /*background: linear-gradient(to top, #FFC5C0 0%, #FFC5C0 54.1%, #F75D59 54.1%, #F75D59 100%)
  
    
  
          background: linear-gradient(to top, #FFC5C0 0, #FFC5C0 528px, #F75D59 527px, #F75D59 100%);*/
  }

  /* flash sale pyp css */

  .aarp-c-lp-flashsale24-a.aarp-c-lp-flashsale24-a__pypPresent {
    background: linear-gradient(
      to top,

      #ffc5c0 0%,

      #ffc5c0 8.4%,

      #f75d59 8.4%,

      #f75d59 100%
    );
  }

  .aarp-c-lp-flashsale24-a__pypPresent .aarp-c-lp-flashsale24-a-hero-left {
    background: linear-gradient(
      to top,

      #ffc5c0 0%,

      #ffc5c0 9.3%,

      #f75d59 8.4%,

      #f75d59 100%
    );
  }

  .aarp-c-lp-flashsale24-a__pypPresent
    .aarp-c-lp-flashsale24-a-hero-left-imageSec {
    max-width: 768px;

    margin: 0 auto;

    position: relative;
  }

  .aarp-c-lp-flashsale24-a__pypPresent
    .aarp-c-lp-flashsale24-a-hero-left-imageSec {
    background: unset;
  }

  .aarp-c-lp-flashsale24-a-hero-left-pypSec {
    left: 28px;

    margin-left: 19px;
  }

  .aarp-c-lp-flashsale24-a-pypSec {
    max-width: 320px;

    padding: 0 26px 20px;
  }

  .aarp-c-lp-flashsale24-a-pypSec-text {
    font-size: 17px;

    line-height: 23px;

    padding: 11px 0;
  }

  .aarp-c-lp-flashsale24-a__prm {
    height: 69px;

    padding: 0 8px;
  }

  .aarp-c-lp-flashsale24-a__premimg {
    width: 48px;
  }

  .aarp-c-lp-flashsale24-a__premname {
    padding-left: 10px;

    max-width: 187px;
  }

  .aarp-c-lp-flashsale24-a__dynpremtitle {
    font-size: 15px;

    line-height: 18px;

    max-width: 180px;
  }

  .aarp-c-lp-flashsale24-a__premright {
    margin-top: 15px;
  }

  .aarp-lp-pyp--active .aarp-c-lp-flashsale24-a__arrow {
    width: 19px;

    height: 19px;

    top: -8px;

    left: -8px;
  }
}

@media (max-width: 986px) {
  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-btnsec {
    border-bottom: 1px solid #7a7a7a;
  }
}

@media (min-width: 987px) {
  .aarp-c-lp-flashsale24-a {
    background: #f75d59;
  }
  .aarp-c-lp-flashsale24-a-hero-right{
    border-bottom: 1px solid #F75D59;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-get-hun {
    line-height: 30px;

    margin: 3px 0;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-get-hunBen {
    line-height: 14px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrMag-get {
    margin: 14px 0 10px 7px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrMag {
    margin-left: 14px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrMag-vect {
    height: 34px;

    width: 88px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para {
    margin-left: 27px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrget {
    margin: 8px 58px 6px 58px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb-free {
    line-height: 23px;

    margin-right: 9px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-Acc {
    padding: 7px 0;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb {
    line-height: 14px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-img {
    width: 80px;

    height: 54px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb,
  .aarp-c-lp-flashsale24,
  .aarp-c-lp-flashsale24-a-hero-right-valueBrMag-get {
    font-size: 12px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrdtd-mag-imges {
    width: 75px;

    height: 84px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb-free-span {
    font-size: 10px;

    width: 80px;

    line-height: 11px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrdtd-mag {
    margin: 3px 87px 0 44px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrMag-get {
    line-height: 14px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-get {
    font-size: 12px;

    line-height: 14px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb-free,
  .aarp-c-lp-flashsale24-a-hero-right-valueBr-get-hun {
    font-size: 24px;
  }

  .aarp-c-lp-flashsale24-a-hero {
    max-width: 987px;

    height: 379px;

    flex-direction: row;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr {
    height: 81px;
  }

  .aarp-c-lp-flashsale24-a-hero-left {
    width: 550px;

    height: auto;

    margin: unset;
  }

  .aarp-c-lp-flashsale24-a-hero-left-image {
    width: 100%;
  }

  .aarp-c-lp-flashsale24-a-hero-right {
    width: auto;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox {
    width: 391px;

    padding: 9px 22px 1px 36px;
  }

.aarp-c-lp-flashsale24-a__prempresent .aarp-c-lp-flashsale24-a-hero-right {
border-bottom: 1px solid #FFC5C0;
}

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-heading {
    font-size: 19px;

    line-height: 25px;

    margin-bottom: 13px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-list {
    font-size: 12px;

    line-height: 16px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-listitm {
    margin-bottom: 6px;

    padding-left: 26px;

    display: flex;

    align-items: center;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-listitm::before {
    width: 15px;

    height: 15px;

    left: 10px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-btn {
    margin: 14px auto 8px;

    width: 152px;

    height: 40px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-renewTxt {
    font-size: 12px;

    line-height: 14px;

    margin-bottom: 20px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-logoSec {
    width: 313px;

    margin: 0 auto;

    padding: 10px 0 0;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-logos {
    width: 100%;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec-img-bg {
    width: 134px;

    height: 105px;

    /*padding: 19px 29px 38px 29px;*/

    margin-left: 64px;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec-img {
    height: 76px;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec-txt {
    font-size: 13px;

    line-height: 16px;

    margin-left: 9px;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec {
    height: 105px;

    margin-top: -108px;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec-txtSec {
    min-height: 34px;
  }

  .aarp-c-lp-flashsale24-a.aarp-c-lp-flashsale24-a__prempresent {
    background: linear-gradient(
      to top,

      #ffc5c0 0%,

      #ffc5c0 8.4%,

      #f75d59 8.4%,

      #f75d59 100%
    );
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec {
    background: unset;

    width: auto;

    position: unset;

    z-index: unset;

    justify-content: unset;
  }

  /* flash sale pyp css */

  .aarp-c-lp-flashsale24-a.aarp-c-lp-flashsale24-a__pypPresent {
    background: linear-gradient(
      to top,

      #ffc5c0 0%,

      #ffc5c0 8.4%,

      #f75d59 8.4%,

      #f75d59 100%
    );
  }

  .aarp-c-lp-flashsale24-a-hero-left-pypSec {
    left: 19px;

    margin-left: 13px;
  }

  .aarp-c-lp-flashsale24-a__pypPresent
    .aarp-c-lp-flashsale24-a-hero-left-imageSec {
    max-width: 100%;
  }

  .aarp-c-lp-flashsale24-a__pypPresent .aarp-c-lp-flashsale24-a-hero-left {
    margin: unset;
  }

  .aarp-c-lp-flashsale24-a-pypSec {
    max-width: 219px;

    padding: 0 18px 18px;
  }

  .aarp-c-lp-flashsale24-a-pypSec-text {
    font-size: 12px;

    line-height: 16px;

    padding: 8px 0;
  }

  .aarp-c-lp-flashsale24-a__prm {
    height: 47px;

    padding: 0 10px;
  }

  .aarp-c-lp-flashsale24-a__premimg {
    width: 33px;
  }

  .aarp-c-lp-flashsale24-a__premname {
    padding-left: 7px;

    max-width: 128px;
  }

  .aarp-c-lp-flashsale24-a__dynpremtitle {
    font-size: 12px;

    line-height: 12px;

    max-width: 123px;
  }

  .aarp-c-lp-flashsale24-a__premright {
    margin-top: 11px;
  }

  .aarp-lp-pyp--active .aarp-c-lp-flashsale24-a__arrow {
    width: 13px;

    height: 13px;

    top: -5px;

    left: -5px;
  }
}

@media (min-width: 1440px) {
  .aarp-c-lp-flashsale24-a-hero {
    max-width: 1440px;

    height: 559px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-Text {
    margin-bottom: 10px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrMag {
    margin-left: 21px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb-free-span {
    width: 119px;

    line-height: 17px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb {
    line-height: 21px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb-free {
    margin-right: 13px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para {
    margin-left: 37px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrget {
    margin: 23px 58px 24px 58px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb-free {
    line-height: 43px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrMag-vect {
    width: 129.692px;

    height: 50.384px;

    margin-bottom: 30px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb,
  .aarp-c-lp-flashsale24,
  .aarp-c-lp-flashsale24-a-hero-right-valueBrMag-get {
    font-size: 18px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrMag-get {
    line-height: 21px;

    margin: 28px 0 10px 7px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrdtd-mag-imges {
    width: 110px;

    height: 123px;

    margin-left: 0;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrdtd-mag {
    margin: 0;

    justify-content: normal;

    margin: 5px 128px 0px 65px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-get-hun {
    margin: 5px 0;

    line-height: 43px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-get-hunBen {
    line-height: 21px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr,
  .aarp-c-lp-flashsale24-a-hero-right-valueBr-Acc {
    width: 455px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-img {
    width: 120px;

    height: 80px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb-free-span {
    font-size: 14.929px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para {
    margin: 9px 0 0 37px;
  }

  .aarp-c-lp-flashsale24-a-hero-left {
    width: 810px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBrdtd {
    width: 471px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-get {
    font-size: 18px;

    line-height: 21px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr {
    height: 119.429px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-Acc {
    padding: 0 0;
  }

  .aarp-c-lp-flashsale24-a-hero-left-image {
    width: 100%;

    max-width: unset;
  }

  .aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb-free,
  .aarp-c-lp-flashsale24-a-hero-right-valueBr-get-hun {
    font-size: 36px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox {
    width: 571px;
    padding: 9px 32px 1px 52px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-heading {
    font-size: 28px;

    line-height: 36px;

    margin-bottom: 19px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-list {
    font-size: 18px;

    line-height: 24px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-listitm {
    margin-bottom: 12px;

    padding-left: 38px;

    display: flex;

    align-items: center;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-listitm::before {
    width: 22px;

    height: 22px;

    left: 15px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-btn {
    margin: 30px auto 7px;

    width: 172px;

    height: 52px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-renewTxt {
    font-size: 15px;

    line-height: 18px;

    margin-bottom: 25px;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-logoSec {
    width: 465px;

    margin: 0 auto;

    padding: 14px 0 0;
  }

  .aarp-c-lp-flashsale24-a-hero-right-whiteBox-logos {
    width: 100%;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec-img-bg {
    width: 195px;

    height: 154px;

    margin-left: 93px;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec-img {
    height: 111px;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec-txt {
    font-size: 19px;

    line-height: 24px;

    margin-left: 14px;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec {
    height: 154px;

    margin-top: -156px;
  }

  .aarp-c-lp-flashsale24-a-hero-left-premiumSec-txtSec {
    min-height: 50px;
  }

  /* flash sale pyp css */

  .aarp-c-lp-flashsale24-a-hero-left-pypSec {
    left: 28px;

    margin-left: 19px;
  }

  .aarp-c-lp-flashsale24-a-pypSec {
    max-width: 320px;

    padding: 0 26px 22px;
  }

  .aarp-c-lp-flashsale24-a-pypSec-text {
    font-size: 17px;

    line-height: 23px;

    padding: 11px 0;
  }

  .aarp-c-lp-flashsale24-a__prm {
    height: 69px;

    padding: 0 8px;
  }

  .aarp-c-lp-flashsale24-a__premimg {
    width: 48px;
  }

  .aarp-c-lp-flashsale24-a__premname {
    padding-left: 10px;

    max-width: 187px;
  }

  .aarp-c-lp-flashsale24-a__dynpremtitle {
    font-size: 15px;

    line-height: 18px;

    max-width: 180px;
  }

  .aarp-c-lp-flashsale24-a__premright {
    margin-top: 15px;
  }

  .aarp-lp-pyp--active .aarp-c-lp-flashsale24-a__arrow {
    width: 19px;

    height: 19px;

    top: -8px;

    left: -8px;
  }
}

/* chnages */

.aarp-c-lp-flashsale24-a-hero-right-valueBr {
  display: flex;

  align-items: center;

  justify-content: center;
}

.aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb {
  color: #121212;

  font-family: Lato;

  font-weight: 800;

  text-align: initial;
}

.aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb-free {
  color: #121212;

  text-align: center;

  font-family: Lato;

  font-weight: 800;
}

.aarp-c-lp-flashsale24-a-hero-right-valueBr-para-memb-free-span {
  color: #121212;

  font-family: Lato;

  font-weight: 700;

  text-align: initial;
}

.aarp-c-lp-flashsale24-a-hero-right-valueBr-Text {
  display: flex;

  color: #121212;

  text-align: center;

  font-family: Lato;

  font-size: 36px;

  font-weight: 800;

  margin-top: 4px;

  align-items: center;
}

.aarp-c-lp-flashsale24-a-hero-right-valueBr {
  border-bottom: 1px solid #121212;
}

.aarp-c-lp-flashsale24-a-hero-right-valueBrget {
  display: flex;

  flex-direction: column;

  justify-content: center;

  align-items: center;
}

.aarp-c-lp-flashsale24-a-hero-right-valueBr-get {
  color: #121212;

  text-align: center;

  font-family: Lato;

  font-weight: 700;
}

.aarp-c-lp-flashsale24-a-hero-right-valueBr-get-hun {
  color: #121212;

  text-align: center;

  font-family: Lato;

  font-weight: 900;
}

.aarp-c-lp-flashsale24 {
  color: #121212;

  text-align: center;

  font-family: Lato;

  font-weight: 900;
}

.aarp-c-lp-flashsale24-a-hero-right-valueBr-Acc {
  border-bottom: 1px solid #121212;
}

.aarp-c-lp-flashsale24-a-hero-right-valueBrdtd-mag {
  display: flex;

  align-items: center;
}

.aarp-c-lp-flashsale24-a-hero-right-valueBrMag-get {
  color: #121212;

  font-family: Lato;

  font-weight: 600;
}

.aarp-c-lp-flashsale24-a-hero-right-valueBrdtd {
  border-bottom: 1px solid #121212;
}

.aarp-c-lp-flashsale24-a-hero-right-valueBrdtd-mag-imges {
  transform: rotate(-15deg);
}
